CA_ACCESO:
  connection: doctrine
  tableName: CA_ACCESO
  columns:
    id_acceso:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    cod_func:
      notnull: true
      type: string(32)
      fixed: false
      unsigned: false
      primary: false
    es_funcion:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    rotulo:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    id_modulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_MODULO:
      local: id_modulo
      foreign: id_modulo
      type: one
    CA_PERFIL_ACCESO:
      local: id_acceso
      foreign: id_acceso
      type: many
    CA_ACCESO_ACCESO:
      local: id_acceso
      foreign: id_acceso_padre
      type: many
    CA_ACCESO_ACCESO_2:
      class: CA_ACCESO_ACCESO
      local: id_acceso
      foreign: id_acceso_hijo
      type: many
CA_ACCESO_ACCESO:
  connection: doctrine
  tableName: CA_ACCESO_ACCESO
  columns:
    id_acceso_padre:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_acceso_hijo:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    orden:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_ACCESO:
      local: id_acceso_padre
      foreign: id_acceso
      type: one
    CA_ACCESO_2:
      class: CA_ACCESO
      local: id_acceso_hijo
      foreign: id_acceso
      type: one
CA_ANUAL_ETAPA:
  connection: doctrine
  tableName: CA_ANUAL_ETAPA
  columns:
    id_anual_etapa:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_titulo_etapa:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    anualidad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      default: '0 '
      primary: false
    fecha_inicio:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_fin:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
    liquidado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: '0 '
      primary: false
    impreso:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: '0 '
      primary: false
  relations:
    CA_TITULO_ETAPA:
      local: id_titulo_etapa
      foreign: id_titulo_etapa
      type: one
    CA_DET_LIQ_CANON:
      local: id_anual_etapa
      foreign: id_anual_etapa
      type: many
CA_CON_RECIBO:
  connection: doctrine
  tableName: CA_CON_RECIBO
  columns:
    vigencia:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    num_recibo_actual:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      default: "NULL\n              "
      primary: false
CA_DET_LIQ_CANON:
  connection: doctrine
  tableName: CA_DET_LIQ_CANON
  columns:
    id_det_liq_canon:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    vigencia:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_liq_canon:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_etapa:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_anual_etapa:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_usuario_aprueba:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_smdlv:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_usuario_anula:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    area:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    anualidad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    valor:
      notnull: true
      type: decimal(18)
      fixed: false
      unsigned: false
      default: '0'
      primary: false
    fecha_aprueba:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_anula:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    aprobado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: '0 '
      primary: false
    anulado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: '0'
      primary: false
    motivo_anu:
      notnull: false
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_ANUAL_ETAPA:
      local: id_anual_etapa
      foreign: id_anual_etapa
      type: one
    CA_ETAPA:
      local: id_etapa
      foreign: id_etapa
      type: one
    CA_LIQ_CANON:
      local: vigencia
      foreign: id_liq_canon
      type: one
    CA_LIQ_CANON_4:
      class: CA_LIQ_CANON
      local: id_liq_canon
      foreign: id_liq_canon
      type: one
    CA_LIQ_CANON_5:
      class: CA_LIQ_CANON
      local: vigencia
      foreign: vigencia
      type: one
    CA_LIQ_CANON_6:
      class: CA_LIQ_CANON
      local: id_liq_canon
      foreign: vigencia
      type: one
    CA_SMDLV:
      local: id_smdlv
      foreign: id_smdlv
      type: one
    CA_USUARIO:
      local: id_usuario_aprueba
      foreign: id_usuario
      type: one
    CA_USUARIO_9:
      class: CA_USUARIO
      local: id_usuario_anula
      foreign: id_usuario
      type: one
    RMN_TITULO:
      local: id_titulo
      foreign: id_titulo
      type: one
    CA_RECIBO:
      local: id_det_liq_canon
      foreign: id_det_liq_canon
      type: many
    CA_RECIBO_2:
      class: CA_RECIBO
      local: id_det_liq_canon
      foreign: vig_liq
      type: many
    CA_RECIBO_3:
      class: CA_RECIBO
      local: vigencia
      foreign: id_det_liq_canon
      type: many
    CA_RECIBO_4:
      class: CA_RECIBO
      local: vigencia
      foreign: vig_liq
      type: many
CA_DET_LIQ_CANON_MV:
  connection: doctrine
  tableName: CA_DET_LIQ_CANON_MV
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_det_liq_canon:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    vigencia:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_liq_canon:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_etapa:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_anual_etapa:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_usuario_aprueba:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_smdlv:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_usuario_anula:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    area:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    anualidad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    valor:
      notnull: true
      type: decimal(18)
      fixed: false
      unsigned: false
      primary: false
    fecha_aprueba:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_anula:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    aprobado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    anulado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    motivo_anu:
      notnull: false
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
    fecha:
      notnull: true
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    motivo_anu_liq:
      notnull: false
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
    fecha_anula_liq:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_usuario_anula_liq:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    automatico:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    anulado_liq:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    valor_dia:
      notnull: true
      type: decimal(18)
      fixed: false
      unsigned: false
      primary: false
    valor_mensual:
      notnull: true
      type: decimal(18)
      fixed: false
      unsigned: false
      primary: false
    fecha_ini:
      notnull: true
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_fin:
      notnull: true
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    vigencia_salmin:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    nombre:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    descripcion:
      notnull: false
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
    id_titulo_etapa:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_titulo_anueta:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    anualidad_anueta:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_inicio:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_cumple:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    estado_anueta:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
CA_ETAPA:
  connection: doctrine
  tableName: CA_ETAPA
  columns:
    id_etapa:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    nombre:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    descripcion:
      notnull: false
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_TITULO_ETAPA:
      local: id_etapa
      foreign: id_etapa
      type: many
    CA_FORMULA:
      local: id_etapa
      foreign: id_etapa
      type: many
    CA_ETAPA_MODALIDAD:
      local: id_etapa
      foreign: id_etapa
      type: many
    CA_DET_LIQ_CANON:
      local: id_etapa
      foreign: id_etapa
      type: many
CA_ETAPA_MODALIDAD:
  connection: doctrine
  tableName: CA_ETAPA_MODALIDAD
  columns:
    id_modalidad:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_etapa:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    anual_defecto:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      default: '0 '
      primary: false
    anual_max:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      default: '0 '
      primary: false
    orden:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      default: '0 '
      primary: false
  relations:
    CA_ETAPA:
      local: id_etapa
      foreign: id_etapa
      type: one
    RMN_MODALIDAD:
      local: id_modalidad
      foreign: id_modalidad
      type: one
CA_FORMULA:
  connection: doctrine
  tableName: CA_FORMULA
  columns:
    id_formula:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_norma:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_etapa:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    formula:
      notnull: true
      type: string(1024)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_ETAPA:
      local: id_etapa
      foreign: id_etapa
      type: one
    CA_NORMA_CANON:
      local: id_norma
      foreign: id_norma
      type: one
CA_LIQ_CANON:
  connection: doctrine
  tableName: CA_LIQ_CANON
  columns:
    id_liq_canon:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    vigencia:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    fecha:
      notnull: true
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: '1 '
      primary: false
    motivo_anu:
      notnull: false
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
    fecha_anula:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_usuario_anula:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    automatico:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      default: '0'
      primary: false
    anulado:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      default: '0 '
      primary: false
    motivo_cierre:
      notnull: false
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
    fecha_cierre:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_usuario_cierre:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_competencia:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_USUARIO:
      local: id_usuario_cierre
      foreign: id_usuario
      type: one
    RMN_COMPETENCIA:
      local: id_competencia
      foreign: id_competencia
      type: one
    CA_USUARIO_3:
      class: CA_USUARIO
      local: id_usuario_anula
      foreign: id_usuario
      type: one
    CA_DET_LIQ_CANON:
      local: id_liq_canon
      foreign: vigencia
      type: many
    CA_DET_LIQ_CANON_4:
      class: CA_DET_LIQ_CANON
      local: id_liq_canon
      foreign: id_liq_canon
      type: many
    CA_DET_LIQ_CANON_5:
      class: CA_DET_LIQ_CANON
      local: vigencia
      foreign: vigencia
      type: many
    CA_DET_LIQ_CANON_6:
      class: CA_DET_LIQ_CANON
      local: vigencia
      foreign: id_liq_canon
      type: many
CA_LOG:
  connection: doctrine
  tableName: CA_LOG
  columns:
    id_log:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_tabla:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_anho:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    vigencia:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_mae_bd:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    periodo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_ope_bd:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_log:
      notnull: true
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_mae_ter:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    usuario:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    id_usuario:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    comando:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    cod_func:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    observacion:
      notnull: false
      type: string(512)
      fixed: false
      unsigned: false
      primary: false
    id_punto_venta:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_MAE_BD:
      local: id_mae_bd
      foreign: id_mae_bd
      type: one
    CA_OPE_BD:
      local: id_ope_bd
      foreign: id_ope_bd
      type: one
    CA_USUARIO:
      local: id_usuario
      foreign: id_usuario
      type: one
CA_LOG_MV:
  connection: doctrine
  tableName: CA_LOG_MV
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_log:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_tabla:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    vigencia:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    periodo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_log:
      notnull: true
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_ope_bd:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_mae_bd:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_usuario:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    cod_func:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    observacion:
      notnull: false
      type: string(512)
      fixed: false
      unsigned: false
      primary: false
    des_ope_bd:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    username:
      notnull: true
      type: string(64)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
CA_MAE_BD:
  connection: doctrine
  tableName: CA_MAE_BD
  columns:
    id_mae_bd:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    des_mae_bd:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_LOG:
      local: id_mae_bd
      foreign: id_mae_bd
      type: many
CA_MODALIDAD_NORMA:
  connection: doctrine
  tableName: CA_MODALIDAD_NORMA
  columns:
    id_modalidad:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_norma:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
  relations:
    CA_NORMA_CANON:
      local: id_norma
      foreign: id_norma
      type: one
    RMN_MODALIDAD:
      local: id_modalidad
      foreign: id_modalidad
      type: one
CA_MODULO:
  connection: doctrine
  tableName: CA_MODULO
  columns:
    id_modulo:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    descripcion:
      notnull: true
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
    desc_corta:
      notnull: true
      type: string(64)
      fixed: false
      unsigned: false
      primary: false
    nombre:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_PERFIL:
      local: id_modulo
      foreign: id_modulo
      type: many
    CA_ACCESO:
      local: id_modulo
      foreign: id_modulo
      type: many
CA_NORMA_CANON:
  connection: doctrine
  tableName: CA_NORMA_CANON
  columns:
    id_norma:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    descripcion:
      notnull: true
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
    fecha_vigencia:
      notnull: true
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
  relations:
    CA_TITULO_NORMA:
      local: id_norma
      foreign: id_norma
      type: many
    CA_MODALIDAD_NORMA:
      local: id_norma
      foreign: id_norma
      type: many
    CA_FORMULA:
      local: id_norma
      foreign: id_norma
      type: many
CA_NOVEDAD:
  connection: doctrine
  tableName: CA_NOVEDAD
  columns:
    id_novedad:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_tipo_novedad:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_registro:
      notnull: true
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_anotacion:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_tipo_anotacion:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    doc_soporte:
      notnull: false
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    fecha_doc_sop:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_tipo_doc:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    observaciones:
      notnull: false
      type: string(512)
      fixed: false
      unsigned: false
      primary: false
    aprobada:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: '0 '
      primary: false
  relations:
    CA_TIPO_NOVEDAD:
      local: id_tipo_novedad
      foreign: id_tipo_novedad
      type: one
    RMN_ANOTACION:
      local: id_anotacion
      foreign: id_anotacion
      type: one
    RMN_TIPO_ANOTACION:
      local: id_tipo_anotacion
      foreign: id_tipo_anotacion
      type: one
    RMN_TITULO:
      local: id_titulo
      foreign: id_titulo
      type: one
    CA_TIPO_DOC:
      local: id_tipo_doc
      foreign: id_tipo_doc
      type: one
    IN_TITULO_COMPETENCIA:
      local: id_novedad
      foreign: id_novedad
      type: many
    IN_TITULO_AREA:
      local: id_novedad
      foreign: id_novedad
      type: many
    CA_TITULO_NORMA:
      local: id_novedad
      foreign: id_novedad
      type: many
    CA_TITULO_ETAPA:
      local: id_novedad
      foreign: id_novedad
      type: many
    RMN_TITULO_PERSONA:
      local: id_novedad
      foreign: id_novedad
      type: many
    RMN_TITULO_MODALIDAD:
      local: id_novedad
      foreign: id_novedad
      type: many
CA_NOVEDAD_MV:
  connection: doctrine
  tableName: CA_NOVEDAD_MV
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_novedad:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_tipo_novedad:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_registro:
      notnull: true
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_anotacion:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_tipo_anotacion:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    doc_soporte:
      notnull: false
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    fecha_doc_sop:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_tipo_doc:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    observaciones:
      notnull: false
      type: string(512)
      fixed: false
      unsigned: false
      primary: false
    aprobada:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    nombre:
      notnull: true
      type: string(64)
      fixed: false
      unsigned: false
      primary: false
    descripcion:
      notnull: false
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
    usa_anotacion:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
CA_OPE_BD:
  connection: doctrine
  tableName: CA_OPE_BD
  columns:
    id_ope_bd:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    des_ope_bd:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_LOG:
      local: id_ope_bd
      foreign: id_ope_bd
      type: many
CA_PERFIL:
  connection: doctrine
  tableName: CA_PERFIL
  columns:
    id_perfil:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    nombre:
      notnull: true
      type: string(64)
      fixed: false
      unsigned: false
      primary: false
    descripcion:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    id_modulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_MODULO:
      local: id_modulo
      foreign: id_modulo
      type: one
    CA_USUARIO_PERFIL:
      local: id_perfil
      foreign: id_perfil
      type: many
    CA_PERFIL_ACCESO:
      local: id_perfil
      foreign: id_perfil
      type: many
CA_PERFIL_ACCESO:
  connection: doctrine
  tableName: CA_PERFIL_ACCESO
  columns:
    id_perfil:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_acceso:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
  relations:
    CA_ACCESO:
      local: id_acceso
      foreign: id_acceso
      type: one
    CA_PERFIL:
      local: id_perfil
      foreign: id_perfil
      type: one
CA_PREG_SEGURIDAD:
  connection: doctrine
  tableName: CA_PREG_SEGURIDAD
  columns:
    id_preg_seguridad:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_usuario:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    texto_preg:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    resp_preg:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_USUARIO:
      local: id_usuario
      foreign: id_usuario
      type: one
CA_RECIBO:
  connection: doctrine
  tableName: CA_RECIBO
  columns:
    id_recibo:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    vigencia:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_det_liq_canon:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    vig_liq:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    num_recibo:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_exped_rec:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_vence_rec:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_pago_oportuno:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_anula:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    pago:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: '0'
      primary: false
    id_usuario_anula:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    anulado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
  relations:
    CA_DET_LIQ_CANON:
      local: id_det_liq_canon
      foreign: id_det_liq_canon
      type: one
    CA_DET_LIQ_CANON_2:
      class: CA_DET_LIQ_CANON
      local: vig_liq
      foreign: id_det_liq_canon
      type: one
    CA_DET_LIQ_CANON_3:
      class: CA_DET_LIQ_CANON
      local: id_det_liq_canon
      foreign: vigencia
      type: one
    CA_DET_LIQ_CANON_4:
      class: CA_DET_LIQ_CANON
      local: vig_liq
      foreign: vigencia
      type: one
    CA_USUARIO:
      local: id_usuario_anula
      foreign: id_usuario
      type: one
CA_SMDLV:
  connection: doctrine
  tableName: CA_SMDLV
  columns:
    id_smdlv:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    valor_dia:
      notnull: true
      type: decimal(18)
      fixed: false
      unsigned: false
      default: '0'
      primary: false
    valor_mensual:
      notnull: true
      type: decimal(18)
      fixed: false
      unsigned: false
      default: '0'
      primary: false
    fecha_ini:
      notnull: true
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_fin:
      notnull: true
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    vigencia:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_DET_LIQ_CANON:
      local: id_smdlv
      foreign: id_smdlv
      type: many
CA_TABLE_VIG_SEQ:
  connection: doctrine
  tableName: CA_TABLE_VIG_SEQ
  columns:
    id_vigencia:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    nom_entidad:
      type: string(50)
      fixed: false
      unsigned: false
      primary: true
    seq:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
CA_TIPO_DOC:
  connection: doctrine
  tableName: CA_TIPO_DOC
  columns:
    id_tipo_doc:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    nombre:
      notnull: true
      type: string(64)
      fixed: false
      unsigned: false
      primary: false
    descripcion:
      notnull: false
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_NOVEDAD:
      local: id_tipo_doc
      foreign: id_tipo_doc
      type: many
CA_TIPO_NOVEDAD:
  connection: doctrine
  tableName: CA_TIPO_NOVEDAD
  columns:
    id_tipo_novedad:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    descripcion:
      notnull: false
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
    nombre:
      notnull: true
      type: string(64)
      fixed: false
      unsigned: false
      primary: false
    desc_corta:
      notnull: true
      type: string(2)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
    usa_anotacion:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
  relations:
    CA_NOVEDAD:
      local: id_tipo_novedad
      foreign: id_tipo_novedad
      type: many
CA_TITULO_ETAPA:
  connection: doctrine
  tableName: CA_TITULO_ETAPA
  columns:
    id_titulo_etapa:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_etapa:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_inicio:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_fin:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_inscripcion:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    anualidades:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: '0'
      primary: false
    actual:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
  relations:
    CA_ETAPA:
      local: id_etapa
      foreign: id_etapa
      type: one
    CA_NOVEDAD:
      local: id_novedad
      foreign: id_novedad
      type: one
    RMN_TITULO:
      local: id_titulo
      foreign: id_titulo
      type: one
    CA_ANUAL_ETAPA:
      local: id_titulo_etapa
      foreign: id_titulo_etapa
      type: many
CA_TITULO_ETAPA_MV:
  connection: doctrine
  tableName: CA_TITULO_ETAPA_MV
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_titulo_etapa:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_etapa:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_inicio:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_fin:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_inscripcion:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    anualidades:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    actual:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    nombre:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    descripcion:
      notnull: false
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
CA_TITULO_NORMA:
  connection: doctrine
  tableName: CA_TITULO_NORMA
  columns:
    id_titulo_norma:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_norma:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_inscripcion:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    actual:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
  relations:
    CA_NORMA_CANON:
      local: id_norma
      foreign: id_norma
      type: one
    CA_NOVEDAD:
      local: id_novedad
      foreign: id_novedad
      type: one
    RMN_TITULO:
      local: id_titulo
      foreign: id_titulo
      type: one
CA_TITULO_NORMA_MV:
  connection: doctrine
  tableName: CA_TITULO_NORMA_MV
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_titulo_norma:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_norma:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_inscripcion:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    actual:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    descripcion:
      notnull: true
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
    fecha_vigencia:
      notnull: true
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
CA_USUARIO:
  connection: doctrine
  tableName: CA_USUARIO
  columns:
    id_usuario:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    username:
      notnull: true
      type: string(64)
      fixed: false
      unsigned: false
      primary: false
    password:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_USUARIO_COMPETENCIA:
      local: id_usuario
      foreign: id_usuario
      type: many
    CA_USUARIO_PERFIL:
      local: id_usuario
      foreign: id_usuario
      type: many
    CA_RECIBO:
      local: id_usuario
      foreign: id_usuario_anula
      type: many
    CA_PREG_SEGURIDAD:
      local: id_usuario
      foreign: id_usuario
      type: many
    CA_LOG:
      local: id_usuario
      foreign: id_usuario
      type: many
    CA_LIQ_CANON:
      local: id_usuario
      foreign: id_usuario_cierre
      type: many
    CA_LIQ_CANON_3:
      class: CA_LIQ_CANON
      local: id_usuario
      foreign: id_usuario_anula
      type: many
    CA_DET_LIQ_CANON:
      local: id_usuario
      foreign: id_usuario_aprueba
      type: many
    CA_DET_LIQ_CANON_9:
      class: CA_DET_LIQ_CANON
      local: id_usuario
      foreign: id_usuario_anula
      type: many
CA_USUARIO_COMPETENCIA:
  connection: doctrine
  tableName: CA_USUARIO_COMPETENCIA
  columns:
    id_usuario:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_competencia:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
  relations:
    CA_USUARIO:
      local: id_usuario
      foreign: id_usuario
      type: one
    RMN_COMPETENCIA:
      local: id_competencia
      foreign: id_competencia
      type: one
CA_USUARIO_PERFIL:
  connection: doctrine
  tableName: CA_USUARIO_PERFIL
  columns:
    id_usuario:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_perfil:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
  relations:
    CA_PERFIL:
      local: id_perfil
      foreign: id_perfil
      type: one
    CA_USUARIO:
      local: id_usuario
      foreign: id_usuario
      type: one
CA_VARIABLE:
  connection: doctrine
  tableName: CA_VARIABLE
  columns:
    id_variable:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    nombre:
      notnull: false
      type: string(101)
      fixed: false
      unsigned: false
      primary: false
    tabla:
      notnull: false
      type: string(150)
      fixed: false
      unsigned: false
      primary: false
CRON_MANAGER:
  connection: doctrine
  tableName: CRON_MANAGER
  columns:
    id_cron_manager:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    nombre:
      notnull: true
      type: string(256)
      fixed: false
      unsigned: false
      default: '''-'' '
      primary: false
    script_path:
      notnull: true
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
    minutes:
      notnull: true
      type: string(3)
      fixed: false
      unsigned: false
      default: '''*'' '
      primary: false
    hours:
      notnull: true
      type: string(3)
      fixed: false
      unsigned: false
      default: '''*'' '
      primary: false
    days:
      notnull: true
      type: string(3)
      fixed: false
      unsigned: false
      default: '''*'' '
      primary: false
    months:
      notnull: true
      type: string(3)
      fixed: false
      unsigned: false
      default: '''*'' '
      primary: false
    day_of_week:
      notnull: true
      type: string(3)
      fixed: false
      unsigned: false
      default: '''*'' '
      primary: false
    log_path:
      notnull: true
      type: string(256)
      fixed: false
      unsigned: false
      default: '''-'' '
      primary: false
IN_TITULO_AREA:
  connection: doctrine
  tableName: IN_TITULO_AREA
  columns:
    id_area_titulo:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    area:
      notnull: true
      type: decimal(18)
      fixed: false
      unsigned: false
      default: 'NULL'
      primary: false
    fecha_asignacion:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_fin:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: '0'
      primary: false
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    actual:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
  relations:
    CA_NOVEDAD:
      local: id_novedad
      foreign: id_novedad
      type: one
    RMN_TITULO:
      local: id_titulo
      foreign: id_titulo
      type: one
IN_TITULO_COMPETENCIA:
  connection: doctrine
  tableName: IN_TITULO_COMPETENCIA
  columns:
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_competencia:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    tipo:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: '0'
      primary: false
    fecha_asignacion:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    actual:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: '0'
      primary: false
    id_titulo_competencia:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_NOVEDAD:
      local: id_novedad
      foreign: id_novedad
      type: one
    RMN_TITULO:
      local: id_titulo
      foreign: id_titulo
      type: one
    RMN_COMPETENCIA:
      local: id_competencia
      foreign: id_competencia
      type: one
IN_TITULO_COMPETENCIA_MV:
  connection: doctrine
  tableName: IN_TITULO_COMPETENCIA_MV
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_competencia:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    tipo:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    fecha_asignacion:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    actual:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    id_titulo_competencia:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    nombre:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    num_doc:
      notnull: true
      type: string(50)
      fixed: false
      unsigned: false
      primary: false
    id_departamento:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    activo:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_ANUAL_ETAPA:
  connection: doctrine
  tableName: MLOG$_CA_ANUAL_ETAPA
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_anual_etapa:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_DET_LIQ_CANON:
  connection: doctrine
  tableName: MLOG$_CA_DET_LIQ_CANON
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_det_liq_canon:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_ETAPA:
  connection: doctrine
  tableName: MLOG$_CA_ETAPA
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_etapa:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_LIQ_CANON:
  connection: doctrine
  tableName: MLOG$_CA_LIQ_CANON
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_liq_canon:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_LOG:
  connection: doctrine
  tableName: MLOG$_CA_LOG
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_log:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_NORMA_CANON:
  connection: doctrine
  tableName: MLOG$_CA_NORMA_CANON
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_norma:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_NOVEDAD:
  connection: doctrine
  tableName: MLOG$_CA_NOVEDAD
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_OPE_BD:
  connection: doctrine
  tableName: MLOG$_CA_OPE_BD
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_ope_bd:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_SMDLV:
  connection: doctrine
  tableName: MLOG$_CA_SMDLV
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_smdlv:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_TIPO_NOVEDAD:
  connection: doctrine
  tableName: MLOG$_CA_TIPO_NOVEDAD
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_tipo_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_TITULO_ETAPA:
  connection: doctrine
  tableName: MLOG$_CA_TITULO_ETAPA
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_titulo_etapa:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_TITULO_NORMA:
  connection: doctrine
  tableName: MLOG$_CA_TITULO_NORMA
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_titulo_norma:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_CA_USUARIO:
  connection: doctrine
  tableName: MLOG$_CA_USUARIO
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_usuario:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_IN_TITULO_COMPETENCI:
  connection: doctrine
  tableName: MLOG$_IN_TITULO_COMPETENCI
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_titulo_competencia:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_RMN_COMPETENCIA:
  connection: doctrine
  tableName: MLOG$_RMN_COMPETENCIA
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_competencia:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_RMN_MODALIDAD:
  connection: doctrine
  tableName: MLOG$_RMN_MODALIDAD
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_modalidad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_RMN_PERSONA:
  connection: doctrine
  tableName: MLOG$_RMN_PERSONA
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_persona:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_RMN_TIPO_ROL_PERSONA:
  connection: doctrine
  tableName: MLOG$_RMN_TIPO_ROL_PERSONA
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_tipo_rol_persona:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_RMN_TITULO:
  connection: doctrine
  tableName: MLOG$_RMN_TITULO
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_titulo:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
MLOG_RMN_TITULO_PERSONA:
  connection: doctrine
  tableName: MLOG$_RMN_TITULO_PERSONA
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_titulo_persona:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    m_row$$:
      notnull: false
      type: string(255)
      fixed: false
      unsigned: false
      primary: false
    sequence$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    snaptime$$:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    dmltype$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    old_new$$:
      notnull: false
      type: string(1)
      fixed: false
      unsigned: false
      primary: false
    change_vector$$:
      notnull: false
      type: blob(255)
      fixed: false
      unsigned: false
      primary: false
    xid$$:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
PRUEBA_MV:
  connection: doctrine
  tableName: PRUEBA_MV
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_titulo_etapa:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_etapa:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_inicio:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_fin:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_inscripcion:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    anualidades:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    actual:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    nombre:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    descripcion:
      notnull: false
      type: string(256)
      fixed: false
      unsigned: false
      primary: false
    cod_titulo:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    fecha_contrato:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
RMN_ANOTACION:
  connection: doctrine
  tableName: RMN_ANOTACION
  columns:
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_anotacion:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_tipo_anotacion:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_inscripcion:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
  relations:
    RMN_TIPO_ANOTACION:
      local: id_tipo_anotacion
      foreign: id_tipo_anotacion
      type: one
    RMN_TITULO:
      local: id_titulo
      foreign: id_titulo
      type: one
    CA_NOVEDAD:
      local: id_anotacion
      foreign: id_anotacion
      type: many
RMN_COMPETENCIA:
  connection: doctrine
  tableName: RMN_COMPETENCIA
  columns:
    id_competencia:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    nombre:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    num_doc:
      notnull: true
      type: string(50)
      fixed: false
      unsigned: false
      default: '0'
      primary: false
    id_departamento:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    activo:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
  relations:
    RMN_DEPARTAMENTO:
      local: id_departamento
      foreign: id_departamento
      type: one
    CA_USUARIO_COMPETENCIA:
      local: id_competencia
      foreign: id_competencia
      type: many
    IN_TITULO_COMPETENCIA:
      local: id_competencia
      foreign: id_competencia
      type: many
    CA_LIQ_CANON:
      local: id_competencia
      foreign: id_competencia
      type: many
RMN_DEPARTAMENTO:
  connection: doctrine
  tableName: RMN_DEPARTAMENTO
  columns:
    id_departamento:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    nombre:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
  relations:
    RMN_COMPETENCIA:
      local: id_departamento
      foreign: id_departamento
      type: many
RMN_MODALIDAD:
  connection: doctrine
  tableName: RMN_MODALIDAD
  columns:
    id_modalidad:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_ley:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    nombre:
      notnull: true
      type: string(64)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: '0'
      primary: false
    duracion_meses:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_MODALIDAD_NORMA:
      local: id_modalidad
      foreign: id_modalidad
      type: many
    CA_ETAPA_MODALIDAD:
      local: id_modalidad
      foreign: id_modalidad
      type: many
    RMN_TITULO_MODALIDAD:
      local: id_modalidad
      foreign: id_modalidad
      type: many
RMN_PERSONA:
  connection: doctrine
  tableName: RMN_PERSONA
  columns:
    id_persona:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    nombre:
      notnull: false
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    primer_apellido:
      notnull: false
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    segundo_apellido:
      notnull: false
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    telefono:
      notnull: false
      type: string(50)
      fixed: false
      unsigned: false
      primary: false
    celular:
      notnull: false
      type: string(50)
      fixed: false
      unsigned: false
      primary: false
    correo:
      notnull: false
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    correo_alt:
      notnull: false
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    raz_soc:
      notnull: false
      type: string(300)
      fixed: false
      unsigned: false
      primary: false
    num_doc:
      notnull: true
      type: string(100)
      fixed: false
      unsigned: false
      default: "NULL\n              "
      primary: false
  relations:
    RMN_TITULO_PERSONA:
      local: id_persona
      foreign: id_titular
      type: many
RMN_TIPO_ANOTACION:
  connection: doctrine
  tableName: RMN_TIPO_ANOTACION
  columns:
    id_tipo_anotacion:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    nombre:
      notnull: true
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    modifica:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
  relations:
    RMN_ANOTACION:
      local: id_tipo_anotacion
      foreign: id_tipo_anotacion
      type: many
    CA_NOVEDAD:
      local: id_tipo_anotacion
      foreign: id_tipo_anotacion
      type: many
RMN_TIPO_ROL_PERSONA:
  connection: doctrine
  tableName: RMN_TIPO_ROL_PERSONA
  columns:
    id_tipo_rol_persona:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    nombre:
      notnull: true
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    usuario_canon:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      default: "0\n              "
      primary: false
  relations:
    RMN_TITULO_PERSONA:
      local: id_tipo_rol_persona
      foreign: id_rol_titulo
      type: many
RMN_TITULO:
  connection: doctrine
  tableName: RMN_TITULO
  columns:
    id_titulo:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    cod_titulo:
      notnull: true
      type: string(128)
      fixed: false
      unsigned: false
      primary: false
    fecha_contrato:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_inscripcion_rmn:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    placa_rmn:
      notnull: false
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
  relations:
    RMN_ANOTACION:
      local: id_titulo
      foreign: id_titulo
      type: many
    IN_TITULO_COMPETENCIA:
      local: id_titulo
      foreign: id_titulo
      type: many
    IN_TITULO_AREA:
      local: id_titulo
      foreign: id_titulo
      type: many
    CA_TITULO_NORMA:
      local: id_titulo
      foreign: id_titulo
      type: many
    CA_TITULO_ETAPA:
      local: id_titulo
      foreign: id_titulo
      type: many
    CA_NOVEDAD:
      local: id_titulo
      foreign: id_titulo
      type: many
    CA_DET_LIQ_CANON:
      local: id_titulo
      foreign: id_titulo
      type: many
    RMN_TITULO_PERSONA:
      local: id_titulo
      foreign: id_titulo
      type: many
    RMN_TITULO_MODALIDAD:
      local: id_titulo
      foreign: id_titulo
      type: many
RMN_TITULO_MODALIDAD:
  connection: doctrine
  tableName: RMN_TITULO_MODALIDAD
  columns:
    id_titulo_modalidad:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_modalidad:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_inscripcion:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_fin:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_NOVEDAD:
      local: id_novedad
      foreign: id_novedad
      type: one
    RMN_TITULO:
      local: id_titulo
      foreign: id_titulo
      type: one
    RMN_MODALIDAD:
      local: id_modalidad
      foreign: id_modalidad
      type: one
RMN_TITULO_MODALIDAD_MV:
  connection: doctrine
  tableName: RMN_TITULO_MODALIDAD_MV
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_titulo_modalidad:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_modalidad:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_inscripcion:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_fin:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_ley:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    nombre:
      notnull: true
      type: string(64)
      fixed: false
      unsigned: false
      primary: false
    estado:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
    duracion_meses:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
RMN_TITULO_PERSONA:
  connection: doctrine
  tableName: RMN_TITULO_PERSONA
  columns:
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_titular:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_rol_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_inicial:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_fin:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_titulo_persona:
      type: integer(8)
      fixed: false
      unsigned: false
      primary: true
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
  relations:
    CA_NOVEDAD:
      local: id_novedad
      foreign: id_novedad
      type: one
    RMN_PERSONA:
      local: id_titular
      foreign: id_persona
      type: one
    RMN_TIPO_ROL_PERSONA:
      local: id_rol_titulo
      foreign: id_tipo_rol_persona
      type: one
    RMN_TITULO:
      local: id_titulo
      foreign: id_titulo
      type: one
RMN_TITULO_PERSONA_MV:
  connection: doctrine
  tableName: RMN_TITULO_PERSONA_MV
  columns:
    id:
      type: integer(8)
      autoincrement: true
      primary: true
    id_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_titular:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_rol_titulo:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    fecha_inicial:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    fecha_fin:
      notnull: false
      type: timestamp(7)
      fixed: false
      unsigned: false
      primary: false
    id_titulo_persona:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_novedad:
      notnull: false
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    id_persona:
      notnull: true
      type: integer(8)
      fixed: false
      unsigned: false
      primary: false
    nombre:
      notnull: false
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    primer_apellido:
      notnull: false
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    segundo_apellido:
      notnull: false
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    telefono:
      notnull: false
      type: string(50)
      fixed: false
      unsigned: false
      primary: false
    celular:
      notnull: false
      type: string(50)
      fixed: false
      unsigned: false
      primary: false
    correo:
      notnull: false
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    correo_alt:
      notnull: false
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    raz_soc:
      notnull: false
      type: string(300)
      fixed: false
      unsigned: false
      primary: false
    num_doc:
      notnull: true
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    nombre_rol:
      notnull: true
      type: string(100)
      fixed: false
      unsigned: false
      primary: false
    usuario_canon:
      notnull: true
      type: integer(1)
      fixed: false
      unsigned: false
      primary: false
